@media screen and (min-width: 980px) {
	.grid {
		float: left;
	}
	.grid-right {
		float: right;
	}
	.col-60, .col-140, .col-220, .col-300, 
	.col-380, .col-460, .col-540, .col-620, 
	.col-700, .col-780, .col-860 {
		display: inline;
	}
	.col-60 { width: 6.382978723404%; }
	.col-140 { width: 14.893617021277%; }
	.col-220 { width: 23.404255319149%; }
	.col-300 { 	width: 31.914893617021%; }
	.col-380 { width: 40.425531914894%; }
	.col-460 { 	width: 48.936170212766%; }
	.col-540 { 	width: 57.446808510638%; }
	.col-620 { 	width: 65.957446808511%; }
	.col-700 { 	width: 74.468085106383%; }
	.col-780 { 	width: 82.978723404255%; }
	.col-860 { 	width: 91.489361702128%; }
	.col-940 { 	width: 100%; }
	
}


.show480 {
	display:none;
}

@media screen and (max-width: 319px) {
	.show320m { display: inherit; }
	.hide320m { display: none; }
}
@media screen and (min-width: 320px) {
	.show320 { display: inherit; }
	.hide320 { display: none; }
}
@media screen and (max-width: 479px) {
	.show480m { display: inherit; }
	.hide480m { display: none; }
}
@media screen and (min-width: 480px) {
	.show480 { display: inherit; }
	.hide480 { display: none; }
}
@media screen and (max-width: 799px) {
	.show800m { display: inherit; }
	.hide800m { display: none; }
}
@media screen and (min-width: 800px) {
	.show800 { display: inherit; }
	.hide800 { display: none; }
}
@media screen and (min-width: 980px) {
	.show980 { display: inherit; }
	.hide980 { display: none; }
}